Subject: Trainer Candidate - Tripti Sangal
From: Tripti Sangal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 03:35:17 -0400

| | Tech Support Test

Name | Tripti Sangal
E-mail | [email-masked]
Phone Number | (91) 9311537423
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Olx india pvt ltd | | |
Previous Employer 1 | Reve systems | | |
Previous Employer 2 | Manmine hr consultancy services | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I dont have an experience in training, i mentor new colleagues in team and give them the product knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a common discussion between the team some and everyone countered each other
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between good customer service and delivery great customer service is that in the former you r probably only keeping your customers satisfied while in the latter you r not only keeping them satisfied, you are also keeping them loyal
What according to you makes you a good candidate for this position? | I have strong organisational skills,problem solving skills, good communication skills and a good listener
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |